@import '@ui-components/assets/themes/themify.utils.scss';
@import '~/src/themes.scss';

.SipContactInformationTooltip {
  .content {
    width: max-content;
    padding: 8px !important;
  }

  dl {
    margin: 0px;
    line-height: 16px;
  }

  dl > *:not(:last-child) {
    margin-bottom: 2px;
  }

  dt {
    font-weight: bold;
  }

  dt::after {
    content: ":";
  }

  dd {
    margin: 0px;
    padding-left: 0.5em;
  }
}


@include themify('tooltip-sip', $themes) {
  font-family: themed('font-family');
  font-size: 10px;
}
